<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 03/04/2020 à 17:29:05
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    02/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
        <table class="slds-table slds-table_cell-buffer slds-table_bordered">
            <thead>
                <tr class="slds-line-height_reset">
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Name">Name</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="First Name">First Name</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Last Name">Last Name</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Phone">Phone</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Email">Email</div>
                    </th>
                </tr>
            </thead>
            <tbody>
                <template for:each={data} for:item="con">
                    <tr key={con.Id}>
                        <th scope="col">
                            <div>{con.Name}</div>
                        </th>
                        <th scope="col">
                            <div>{con.FirstName}</div>
                        </th>
                        <th scope="col">
                            <div>{con.LastName}</div>
                        </th>
                        <th scope="col">
                            <div>
                                <lightning-formatted-phone value={con.Phone}></lightning-formatted-phone>
                            </div>
                        </th>
                        <th scope="col">
                            <div>
                                <lightning-formatted-email value={con.Email}></lightning-formatted-email>
                            </div>
                        </th>
                    </tr>
                </template>
            </tbody>
        </table>
</template>
        <!--
            This modal box used to show the selected contacts
        -->

    










        <!--
      <!-- table -->
      <div class="responsive-table-line">
        <!--Tableau de Projet-->
          <table class="slds-table slds-table_cell-buffer slds-table_bordered" style="margin-block-start: -32%; margin-inline-start:303px;">
            <thead>
                <tr class="slds-line-height_reset">
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Nom de Projet">Nom de Projet</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Categorie">Categorie</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Etat">Etat</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Type">Type</div>
                    </th>
                    <th class="" scope="col">
                        <div class="slds-truncate" title="Priorité">Priorité</div>
                    </th>
                    <th class="" scope="col">
                      <div class="slds-truncate" title="Date Debut">Date Debut</div>
                  </th>
                     <th class="" scope="col">
                        <div class="slds-truncate" title="Date fin">Date fin</div>
                    </th>
                </tr>
            </thead>
            <tbody>
                <template for:each={data} for:item="con">
                    <tr key={con.Id}>
                        <th scope="col">
                            <div>{con.Name}</div>
                        </th>
                        <th scope="col">
                            <div>{con.Gat_gorie__c}</div>
                        </th>
                        <th scope="col">
                            <div>{con.Etat__c}</div>
                        </th>
                        <th scope="col">
                          <div>{con.Type__c}</div>
                        </th>
                        <th scope="col">
                          <div>{con.Priorit__c}</div> 
                        </th>
                        <th scope="col">
                          <div>{con.Date_Debut__c}</div> 
                        </th>
                        <th scope="col">
                          <div>{con.Date_fin__c}</div> 
                        </th>
                    </tr>
                </template>
            </tbody>
        </table>
        </div>